.offer-guide-loading-container {
	position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    opacity: 0.83;
    background: gray;
	display: none;
}

.offer-guide-loading-container .fa-spinner {
	position: absolute;
    top: 50%;
    left: 50%;
}
.offer-guide-order-container{
	display: none;
}
.offer-guide-result-main-container {
	display: none;
}
.product-guide-loading-container {
	position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    opacity: 0.83;
    background: gray;
	display: none;
}

.product-guide-loading-container .fa-spinner {
	position: absolute;
    top: 50%;
    left: 50%;
}

.product-guide-result-container {
	display: none;
}

.carousel-indicators {
	bottom: -30px;
}

.carousel-indicators li {
	background:gray;
}

.carousel-indicators li.active {
	background:blue;
}

.offer-guide-result-lines-container td {
	vertical-align: inherit;
}

.offer-guide-result-lines-container .img-thumbnail {
	width: 100px;
}